html,body {
    height: 100%;
    width:100%;
    overflow: hidden;
}
  
* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    padding:0;
    margin:0;
}

.hide{
    position: absolute;
    background-color: #111111;
    background:#111111;
    width:1000%;
    height:1000%;
    z-index:99999999999999999999999;
}

.hide1{
    left:-1000%;
    top:-200px;
}

.hide2{
    right:-1000%;
    bottom:-200px
}

.hide3{
    top:-1000%;
    right:-200px
}

.hide4{
    bottom:-1000%;
    left:-200px;
}

.main{
    width:100%;
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.container{
    width:100%;
    height:100%;
    max-width:850px;
    max-height:580px;
    background:black;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position:relative;
}

.one{
    width:100%;
    height:auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    transition:2s;
}

.kill{
    width:30%;
}


.button{
    width:100%;
    cursor:pointer;
    position: absolute;
    transition:0.7s;
    z-index: 9999999999999999999999999999999999999999999999;
}

.button2{
    width:100%;
}


.buttons{
    width:110px;
    margin-top:20px;
    position: relative;
}


.nfts{
    position:absolute;
    width:75px;
    height: 75px;
    background-image: url("square.svg");
    background-size: 92%;
    background-repeat: no-repeat;
    background-position: center;
    bottom:-2px;
     animation: moving 6s linear 0s infinite, coloration 1s linear 0s infinite;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    display: flex;
    align-items: center;
    justify-content: space-around;
    transition:3s;   
}








.nftsRotate{
    position:absolute;
    width:75px;
    height: 75px;
    background-image: url("square.svg");
    background-size: 92%;
    background-repeat: no-repeat;
    background-position: center;
    bottom:-4px;
    /* -webkit-animation: webkit-rotating 2s linear 0s 1;
    animation: webkit-rotating 2s linear 0s 1;;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards; */
    left:0px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    transition:3s;
    transform:translateX(-50%);
    -moz-transform: translateX(-50%);
     -webkit-transform: translateX(-50%);
     -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

.nftsRotate img{
    width:65%;
}


/* 

@-webkit-keyframes webkit-rotating {
    0%{
        -webkit-transform: rotate(0deg);
        bottom:-4px;
        
     
    }
    25%{
       
        -webkit-transform: rotate(22.5deg) translateY(-25%);
        bottom:-11px;
    }

    50%{
       
        -webkit-transform: rotate(45deg) translateY(-50%);
        bottom:-16px;
    }

    75%{
       
        -webkit-transform: rotate(67.5deg) translateY(-75%);
        bottom:-17px;
    }

    100%{
        -webkit-transform: rotate(90deg) translateY(-100%);
        bottom:-2px;
    }
      
 }


@keyframes webkit-rotating {
    0%{
         transform: rotate(0deg);
        bottom:-4px;
        
     
    }
    25%{
       
         transform: rotate(22.5deg) translateY(-25%);
        bottom:-11px;
    }

    50%{
       
         transform: rotate(45deg) translateY(-50%);
        bottom:-16px;
    }

    75%{
       
         transform: rotate(67.5deg) translateY(-75%);
        bottom:-17px;
    }

    100%{
         transform: rotate(90deg) translateY(-100%);
        bottom:-2px;
    }
      
 } */




@keyframes moving {
    0%{left:10%}
    50%{left:80%;}
    100%{left:10%;}
 }

 
 @keyframes colorationdead {
    0%{background-color:red}
    10%{background-color:black}
    20%{background-color:rgb(197, 0, 0)}
    30%{background-color:black}
    40%{background-color:rgb(161, 0, 0)}
    50%{background-color:black}
    60%{background-color:rgb(141, 0, 0)}
    70%{background-color:black}
    80%{background-color:rgb(109, 0, 0)}
    85%{background-color:black}
    90%{background-color:rgb(77, 0, 0)}
    100%{background-color:black}
 }

 @keyframes coloration {
    0%{background-color:black}
    10%{background-color:red}
    20%{background-color:green}
    30%{background-color:purple}
    40%{background-color:yellow}
    50%{background-color:pink}
    60%{background-color:blue}
    70%{background-color:black}
    80%{background-color:gray}
    90%{background-color:red}
    100%{background-color:green}
 }

 .nfts img{
     width:65%;
 }

 .cross{
     width:90px;
     position: absolute;
     bottom:-300px;
     left:50%;
     transform: translateX(75px);
     -moz-transform: translateX(75px);
        -webkit-transform: translateX(75px);
        -o-transform: translateX(75px);
        -ms-transform: translateX(75px);
     
 }

 .cross2{
    width:90px;
    position: absolute;
    bottom:-200px;
    left:50%;
    transform: translateX(75px);
    -moz-transform: translateX(75px);
    -webkit-transform: translateX(75px);
    -o-transform: translateX(75px);
    -ms-transform: translateX(75px);
    animation: cross 3s linear 0s 1;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

@keyframes cross {
    0%{bottom:-200px;}
    100%{bottom:0px;}
}

.ghost{
    display: none;
}

.ghost2{
    width:60px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px);
    animation: ghost 10s linear 0s 1;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;
}

@keyframes ghost {
    0%{bottom:-200px;}
    10%{bottom:5%}
    20%{bottom:10%;left:53%;}
    30%{bottom:20%;left:43%;}
    40%{bottom:30%;left:28%;}
    50%{bottom:50%;left:10%;}
    60%{bottom:60%;left:66%;}
    70%{bottom:70%;left:40%;}
    80%{bottom:80%;left:70%;}
    90%{bottom:90%;left:00%;}
    100%{bottom:180%;}
}









.ghosts2{
    width:60px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px);
    animation: ghosts2 8s linear 0.8s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}

@keyframes ghosts2 {
    0%{bottom:-200px;}
    10%{bottom:5%}
    20%{bottom:10%;left:52%;}
    30%{bottom:20%;left:33%;}
    40%{bottom:30%;left:50%;}
    50%{bottom:50%;left:49%;}
    60%{bottom:60%;left:73%;}
    70%{bottom:70%;left:40%;}
    80%{bottom:80%;left:60%;}
    90%{bottom:90%;left:70%;}
    100%{bottom:130%;}
}

.ghosts3{
    width:40px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px);
    animation: ghosts3 9s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.3;

}

@keyframes ghosts3 {
    0%{bottom:-200px;}
    10%{bottom:5%}
    20%{bottom:18%;left:54%;}
    30%{bottom:10%;left:84%;}
    40%{bottom:20%;left:28%;}
    50%{bottom:42%;left:49%;}
    60%{bottom:55%;left:76%;}
    70%{bottom:50%;left:33%;}
    80%{bottom:70%;left:60%;}
    90%{bottom:80%;left:120%;}
    100%{bottom:130%;}
}


.ghosts1{
    width:55px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts1 7s linear 0.4s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}

@keyframes ghosts1 {
    0%{bottom:-200px;}
    10%{bottom:1%}
    20%{bottom:3%;left:52%;}
    30%{bottom:15%;left:22%;}
    40%{bottom:30%;left:38%;}
    50%{bottom:50%;left:61%;}
    60%{bottom:60%;left:86%;}
    70%{bottom:70%;left:60%;}
    80%{bottom:80%;left:22%;}
    90%{bottom:90%;left:40%;}
    100%{bottom:130%;}
}


.ghosts4{
    width:60px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts4 15s linear 0.4s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.4;

}

@keyframes ghosts4 {
    0%{bottom:-200px;}
    10%{bottom:2%}
    20%{bottom:5%;left:49%;}
    30%{bottom:11%;left:33%;}
    40%{bottom:7%;left:10%;}
    50%{bottom:25%;left:5%;}
    60%{bottom:40%;left:13%;}
    70%{bottom:54%;left:30%;}
    80%{bottom:60%;left:12%;}
    90%{bottom:91%;left:-5%;}
    100%{bottom:130%;}
}

.ghosts5{
    width:45px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts5 8s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.6;

}

@keyframes ghosts5 {
    0%{bottom:-200px;}
    10%{bottom:0%}
    20%{bottom:0%;left:5%;}
    30%{bottom:10%;left:12%;}
    40%{bottom:25%;left:31%;}
    50%{bottom:20%;left:63%;}
    60%{bottom:60%;left:51%;}
    70%{bottom:50%;left:38%;}
    80%{bottom:70%;left:00%;}
    90%{bottom:80%;left:40%;}
    100%{bottom:180%;}
}

.ghosts6{
    width:30px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts6 8s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.4;

}

@keyframes ghosts6 {
    0%{bottom:-200px;}
    10%{bottom:3%}
    20%{bottom:10%;left:22%;}
    30%{bottom:5%;left:38%;}
    40%{bottom:25%;left:20%;}
    50%{bottom:33%;left:5%;}
    60%{bottom:50%;left:21%;}
    70%{bottom:55%;left:40%;}
    80%{bottom:60%;left:34%;}
    90%{bottom:88%;left:60%;}
    100%{bottom:120%;}
}


.ghosts7{
    width:44px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts7 9s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.7;

}

@keyframes ghosts7 {
    0%{bottom:-200px;}
    10%{bottom:5%}
    20%{bottom:0%;left:10%;}
    30%{bottom:5%;left:00%;}
    40%{bottom:10%;left:12%;}
    50%{bottom:23%;left:31%;}
    60%{bottom:41%;left:41%;}
    70%{bottom:30%;left:53%;}
    80%{bottom:44%;left:75%;}
    90%{bottom:64%;left:100%;}
    100%{bottom:130%;}
}


.ghosts8{
    width:40px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts8 11s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.3;

}

@keyframes ghosts8 {
    0%{bottom:-200px;}
    10%{bottom:2%}
    20%{bottom:10%;left:45%;}
    30%{bottom:5%;left:30%;}
    40%{bottom:10%;left:43%;}
    50%{bottom:23%;left:38%;}
    60%{bottom:00%;left:62%;}
    70%{bottom:30%;left:50%;}
    80%{bottom:10%;left:22%;}
    90%{bottom:30%;left:-10%;}
    100%{bottom:120%;}
}



.ghosts9{
    width:35px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts9 17s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}

@keyframes ghosts9 {
    0%{bottom:-200px;}
    10%{bottom:7%}
    20%{bottom:21%;left:3%;}
    30%{bottom:40%;left:0%;}
    40%{bottom:62%;left:6%;}
    50%{bottom:33%;left:8%;}
    60%{bottom:57%;left:0%;}
    70%{bottom:60%;left:22%;}
    80%{bottom:70%;left:13%;}
    90%{bottom:80%;left:11%;}
    100%{bottom:130%;}
}



.ghosts10{
    width:30px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts10 10s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.4;

}

@keyframes ghosts10 {
    0%{bottom:-200px;}
    10%{bottom:5%}
    20%{bottom:30%;left:15%;}
    30%{bottom:60%;left:34%;}
    40%{bottom:42%;left:54%;}
    50%{bottom:53%;left:72%;}
    60%{bottom:77%;left:43%;}
    70%{bottom:60%;left:66%;}
    80%{bottom:40%;left:75%;}
    90%{bottom:33%;left:46%;}
    100%{bottom:130%;}
}

.ghosts11{
    width:50px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts11 13s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}

@keyframes ghosts11 {
    0%{bottom:-200px;}
    10%{bottom:6%}
    20%{bottom:10%;left:41%;}
    30%{bottom:22%;left:18%;}
    40%{bottom:28%;left:1%;}
    50%{bottom:36%;left:3%;}
    60%{bottom:46%;left:5%;}
    70%{bottom:70%;left:0%;}
    80%{bottom:86%;left:2%;}
    90%{bottom:81%;left:8%;}
    100%{bottom:110%;}
}



.ghosts12{
    width:50px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts12 7s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.6;

}

@keyframes ghosts12 {
    0%{bottom:-200px;}
    10%{bottom:10%}
    20%{bottom:22%;left:50%;}
    30%{bottom:34%;left:35%;}
    40%{bottom:40%;left:24%;}
    50%{bottom:17%;left:19%;}
    60%{bottom:38%;left:33%;}
    70%{bottom:33%;left:56%;}
    80%{bottom:20%;left:74%;}
    90%{bottom:40%;left:105%;}
    100%{bottom:7%;}
}


.ghosts13{
    width:60px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts13 10s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}

@keyframes ghosts13 {
    0%{bottom:-200px;}
    10%{bottom:5%}
    20%{bottom:15%;left:90%;}
    30%{bottom:27%;left:85%;}
    40%{bottom:20%;left:67%;}
    50%{bottom:40%;left:59%;}
    60%{bottom:67%;left:23%;}
    70%{bottom:83%;left:16%;}
    80%{bottom:90%;left:25%;}
    90%{bottom:70%;left:55%;}
    100%{bottom:120%;}
}


.ghosts14{
    width:37px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts14 12s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.2;

}

@keyframes ghosts14 {
    0%{bottom:-200px;}
    10%{bottom:5%}
    20%{bottom:3%;left:10%;}
    30%{bottom:10%;left:00%;}
    40%{bottom:15%;left:7%;}
    50%{bottom:20%;left:10%;}
    60%{bottom:07%;left:23%;}
    70%{bottom:33%;left:46%;}
    80%{bottom:50%;left:60%;}
    90%{bottom:70%;left:105%;}
    100%{bottom:120%;}
}

.ghosts15{
    width:45px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts15 8s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}

@keyframes ghosts15 {
    0%{bottom:-200px;}
    10%{bottom:7%}
    20%{bottom:12%;left:0%;}
    30%{bottom:0%;left:2%;}
    40%{bottom:5%;left:10%;}
    50%{bottom:11%;left:7%;}
    60%{bottom:15%;left:20%;}
    70%{bottom:40%;left:26%;}
    80%{bottom:30%;left:8%;}
    90%{bottom:40%;left:36%;}
    100%{bottom:120%;}
}

.ghosts16{
    width:40px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts16 16s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.3;

}

@keyframes ghosts16 {
    0%{bottom:-200px;}
    10%{bottom:2%}
    20%{bottom:10%;left:15%;}
    30%{bottom:15%;left:19%;}
    40%{bottom:40%;left:28%;}
    50%{bottom:61%;left:54%;}
    60%{bottom:45%;left:60%;}
    70%{bottom:30%;left:46%;}
    80%{bottom:20%;left:33%;}
    90%{bottom:0%;left:0%;}
    100%{bottom:120%;}
}


.ghosts17{
    width:40px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts17 13s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.7;

}

@keyframes ghosts17 {
    0%{bottom:-200px;}
    10%{bottom:2%}
    20%{bottom:8%;left:55%;}
    30%{bottom:10%;left:44%;}
    40%{bottom:22%;left:62%;}
    50%{bottom:44%;left:73%;}
    60%{bottom:55%;left:90%;}
    70%{bottom:40%;left:66%;}
    80%{bottom:30%;left:56%;}
    90%{bottom:50%;left:36%;}
    100%{bottom:120%;}
}



.ghosts18{
    width:37px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts18 11s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}

@keyframes ghosts18 {
    0%{bottom:-200px;}
    10%{bottom:2%}
    20%{bottom:33%;left:60%;}
    30%{bottom:40%;left:85%;}
    40%{bottom:71%;left:72%;}
    50%{bottom:51%;left:64%;}
    60%{bottom:25%;left:40%;}
    70%{bottom:30%;left:36%;}
    80%{bottom:50%;left:53%;}
    90%{bottom:70%;left:76%;}
    100%{bottom:130%;}
}



.ghosts19{
    width:46px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts19 9s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.6;

}

@keyframes ghosts19 {
    0%{bottom:-200px;}
    10%{bottom:2%}
    20%{bottom:20%;left:25%;}
    30%{bottom:10%;left:35%;}
    40%{bottom:30%;left:42%;}
    50%{bottom:41%;left:14%;}
    60%{bottom:65%;left:20%;}
    70%{bottom:70%;left:33%;}
    80%{bottom:87%;left:25%;}
    90%{bottom:91%;left:5%;}
    100%{bottom:120%;}
}



.ghosts20{
    width:55px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts20 12s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.3;

}

@keyframes ghosts20 {
    0%{bottom:-200px;}
    10%{bottom:2%}
    20%{bottom:12%;left:5%;}
    30%{bottom:21%;left:11%;}
    40%{bottom:25%;left:32%;}
    50%{bottom:44%;left:34%;}
    60%{bottom:55%;left:40%;}
    70%{bottom:66%;left:66%;}
    80%{bottom:77%;left:53%;}
    90%{bottom:88%;left:66%;}
    100%{bottom:130%;}
}

























.postumo{

    display: none;
}

.postumo2{
    width:40%;
    position: absolute;
    top:20%;
    opacity:0;
    animation: postumo 1.5s linear 0s 1,postumo2 1s linear 3s 1, ripout 1s linear 5s 1;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    left:50%;
    transform: translateX(-50%);
}

@keyframes postumo {
    0%{opacity: 0;}
    100%{opacity: 1;}
}

@keyframes postumo2 {
    0%{opacity: 1;}
    100%{opacity: 0;}
}


@keyframes ripout {
    0%{opacity: 0;}
    100%{display:none;}
}



.presstxt{
    display: none;

}

.presstxt2{
    position: absolute;
    top:25%;
    width:45%;
    animation: presstxt 2s linear 0s 1;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    left:50%;
    transform: translateX(-50%);
}

@keyframes presstxt {
    0%{opacity: 0;}
    100%{opacity: 1;}
}


.presstxt3{
    position: absolute;
    top:25%;
    width:45%;
    animation: presstxt3 1s linear 0s 1;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    left:50%;
    transform: translateX(-50%);
}

@keyframes presstxt3 {
    0%{opacity: 1;}
    100%{opacity: 0;}
}



.press{
    display: none;

}

.press2{
    position: absolute;
    top:38%;
    width:13%;
    max-width:100px;
    animation: press 2s linear 0s 1;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    cursor: pointer;
    left:50%;
    transform: translateX(-50%);

}

.press2:active{
    width:11%;

}

@keyframes press {
    0%{opacity: 0;}
    100%{opacity: 1;}
}


.press3{
    position: absolute;
    top:38%;
    width:13%;
    animation: press3 1s linear 0s 1;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    max-width:100px;
    left:50%;
    transform: translateX(-50%);


}

@keyframes press3 {
    0%{opacity: 1;}
    100%{opacity: 0;}
}

.infinite{
    display: none;
}

.infinite1{
    position: absolute;
    width:40%;
    animation: infinite1 1s linear 0s 1;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    left:50%;
    transform: translateX(-50%);
    top:30%;
}

@keyframes infinite1 {
    0%{opacity:0;}
    100%{opacity: 1;}
}









@media screen and (max-width: 500px){

    

.ghosts2{
    width:36px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px);
    animation: ghosts2 7s linear 0.8s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}


.ghosts3{
    width:30px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px);
    animation: ghosts3 9s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.3;

}



.ghosts1{
    width:35px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts1 5s linear 0.4s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}



.ghosts4{
    width:20px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts4 15s linear 0.4s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.4;

}



.ghosts5{
    width:24px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts5 7s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.6;

}



.ghosts6{
    width:15px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts6 4s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.4;

}




.ghosts7{
    width:27px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts7 9s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.7;

}



.ghosts8{
    width:36px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts8 11s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.3;

}


.ghosts9{
    width:20px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts9 17s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}


.ghosts10{
    width:24px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts10 10s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.4;

}

.ghosts11{
    width:21px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts11 13s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}



.ghosts12{
    width:22px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts12 6s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.6;

}



.ghosts13{
    width:37px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts13 10s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}




.ghosts14{
    width:30px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts14 12s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.2;

}



.ghosts15{
    width:18px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts15 8s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}



.ghosts16{
    width:22px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts16 16s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.3;

}


.ghosts17{
    width:30px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts17 13s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.7;

}



.ghosts18{
    width:29px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts18 11s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.5;

}


.ghosts19{
    width:35px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts19 6s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.6;

}


.ghosts20{
    width:25px;
    position: absolute;
    bottom:-300px;
    left:50%;
    transform: translateX(75px); 
    animation: ghosts20 12s linear 0s infinite ;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    opacity:0.3;

}


    .press2{
        position: absolute;
        top:45%;
        width:18%;
        animation: press 2s linear 0s 1;
        animation-fill-mode: forwards;
        -o-animation-fill-mode: forwards;
        -webkit-animation-fill-mode: forwards;
        cursor: pointer;
        left:50%;
        transform: translateX(-50%);
        
}

.press2:active{
    width:17%;
}

@keyframes press {
    0%{opacity: 0;}
    100%{opacity: 1;}
}

.press3{
    position: absolute;
    top:45%;
    width:18%;
    animation: press3 1s linear 0s 1;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
    left:50%;
    transform: translateX(-50%);
}

@keyframes press3 {
    0%{opacity: 1;}
    100%{opacity: 0;}
}


.presstxt2{
    position: absolute;
    top:33%;
    width:65%;
    animation: presstxt 2s linear 0s 1;
    animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    -webkit-animation-fill-mode: forwards;
}

@keyframes presstxt {
0%{opacity: 0;}
100%{opacity: 1;}
}

.presstxt3{
position: absolute;
top:33%;
width:65%;
animation: presstxt3 1s linear 0s 1;
animation-fill-mode: forwards;
-o-animation-fill-mode: forwards;
-webkit-animation-fill-mode: forwards;
}

@keyframes presstxt3 {
0%{opacity: 1;}
100%{opacity: 0;}
}

    .kill{
        width:45%;
    }

    .nfts{
         animation: moving 4.5s linear 0s infinite, coloration 1s linear 0s infinite;

         width:45px;
         height: 45px;
         bottom:-1px;
    }


    .nftsRotate{
        width:45px;
        height: 45px;
    }

    
@keyframes rotating {
    0%{-moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        bottom:-1px;
        
     
    }
    25%{
        -moz-transform: rotate(22.5deg);
        -webkit-transform: rotate(22.5deg);
        -o-transform: rotate(22.5deg);
        -ms-transform: rotate(22.5deg);
        transform: rotate(22.5deg) translateY(-25%);
        bottom:-6px;
    }

    50%{
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg) translateY(-50%);
        bottom:-10px;
    }

    75%{
        -moz-transform: rotate(67.5deg);
        -webkit-transform: rotate(67.5deg);
        -o-transform: rotate(67.5deg);
        -ms-transform: rotate(67.5deg);
        transform: rotate(67.5deg) translateY(-75%);
        bottom:-10px;
    }

    100%{-moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg) translateY(-100%);
        bottom:-2px;
    }
      
 }


    

    @keyframes moving {
        0%{left:5%}
        50%{left:85%;}
        100%{left:5%;}
     }

     .cross2{
        width:50px;
        transform: translateX(45px);
        animation: cross 3s linear 0s 1;
        animation-fill-mode: forwards;
        -o-animation-fill-mode: forwards;
        -webkit-animation-fill-mode: forwards;
    }
    
    @keyframes cross {
        0%{bottom:-200px;}
        100%{bottom:0px;}
    }

    .ghost2{
        width:33px;
        position: absolute;
        bottom:-200px;
        left:50%;
        transform: translateX(45px);
        -moz-transform: translateX(45px);
        -webkit-transform: translateX(45px);
        -o-transform: translateX(45px);
        -ms-transform: translateX(45px);
        animation: ghost 10s linear 0s 1;
        animation-fill-mode: forwards;
        -o-animation-fill-mode: forwards;
        -webkit-animation-fill-mode: forwards;
    }
    
    @keyframes ghost {
        0%{bottom:-200px;}
        10%{bottom:5%}
        20%{bottom:10%;left:53%;}
        30%{bottom:20%;left:43%;}
        40%{bottom:30%;left:28%;}
        50%{bottom:50%;left:10%;}
        60%{bottom:60%;left:66%;}
        70%{bottom:70%;left:40%;}
        80%{bottom:80%;left:70%;}
        90%{bottom:90%;left:00%;}
        100%{bottom:180%;}
    }

    

    .button{
        width:100%;
        cursor:pointer;
    }

    .buttons{
        width:80px
    }


    

}

@media screen and (max-width: 300px){
    @keyframes moving {
        0%{left:5%}
        50%{left:80%;}
        100%{left:5%;}
     }


}
